459908 - alpn-api contains incorrect Export-Package declaration in
Manifest.MF

+ Adding build-helper-maven-plugin:parse-version to build
1 file changed
tree: b232956bb33a2c3a6ebaebbb8fba3bd90c8d2b30
  1. .gitignore
  2. pom.xml
  3. src/